SSL Expiration Notifier

Beschrijving

SSL Expiration Notifier is a WordPress plugin that sends an email notification if the SSL certificate expiration is within set days range.

Features

  • Sends email notifications when SSL certificate expiration is imminent.
  • Logs warning events in a log file.
  • Customizable warning threshold.

License

This project is licensed under the MIT License – see the LICENSE file for details.

Support

For support or feature requests, please open an issue.

Installatie

  1. Upload the ssl-expiration-notifier folder to the /wp-content/plugins/ directory.
  2. Activate the plugin through the ‘Plugins’ menu in WordPress.
  3. Configure plugin settings under ‘SSL Expiration Notifier’ in the WordPress admin menu.

FAQ

How do I configure the plugin?

After activating the plugin, navigate to the ‘SSL Expiration Notifier’ section in the WordPress admin menu to configure the settings.

Can I customize the warning threshold?

Yes, you can set the number of days before SSL certificate expiration to send a notification in the plugin settings.

Beoordelingen

Er zijn geen beoordelingen voor deze plugin.

Bijdragers & ontwikkelaars

“SSL Expiration Notifier” is open source software. De volgende personen hebben bijgedragen aan deze plugin.

Bijdragers

Vertaal “SSL Expiration Notifier” naar jouw taal.

Interesse in de ontwikkeling?

Bekijk de code, haal de SVN repository op, of abonneer je op het ontwikkellog via RSS.

Changelog

1.2.0

  • Fix mail title and content

1.1.0

  • Add “Check SSL Status Now” button
  • Add styles to options page

1.0

  • Initial release